body {
 background-image:url(images/bg.jpg); background-repeat:no-repeat;
 background-attachment:fixed; padding:0px;
 background-position:0px 0px;
 }

body {
  scrollbar-arrow-color:#375378;
  scrollbar-base-color:#375378;
  scrollbar-shadow-color:#E9ECF1;
  scrollbar-face-color:#DDC3A2;
  scrollbar-highlight-color:#white;
  scrollbar-dark-shadow-color:#E9ECF1;
  scrollbar-3d-light-color:375378;
  scrollbar-track-color:"#E9ECF1";
 }
 



a {font-family: 'verdana, arial, helvetica, sans-serif';font-size:10pt;COLOR: #991414; TEXT-DECORATION: none}
a:hover {font-size:10pt;COLOR: #FFFFFF; TEXT-DECORATION: none}


h1 {font-family: 'arial, helvetica, sans-serif, verdana'; letter-spacing:0pt; font-size:13pt; color:#375378; font-weight: weight;
    margin:14px; margin-right:50px; margin-bottom:0px;}

p {font-family: 'verdana, arial, helvetica, sans-serif'; font-size:10pt; color: #000000;
    margin-left:30px; margin-right:50px}

h5 {font-family: Verdana;font-size:10pt;letter-spacing:1pt;text-align: left;color: #FFFFFF;}


